uuid: c634c378-36f5-411b-98e4-1588809e8871
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_provide_item_descr
field_name: field_provide_item_descr
entity_type: paragraph
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
